body {
	/*background-color: #99ddcc;*/
	background-color: #BBEA7B;
	background-attachment: fixed;
	/*background-image: url("image2/watermerk_groen4.gif");*/
	background-image: url("image2/wings3.gif");
	background-position: top center;
	background-repeat: no-repeat;
}

.hoofdtabel td {
	font-size: 120%;
	padding: 10px;
}

a {
	font-size: 130%;
	color: #6C00DB;
	margin: 5px 5px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  _text-decoration: underline;
  text-decoration: none;
  //color: #cc6600;
  color: #E03033; // highlight color
}

a:active {
  text-decoration: none;
}

h1 {
	font-size: 240%;
	color: #A32423;
}

h2 {
   color: #A32423;
}

h5 {
  letter-spacing: 0.1em;	
}

ul {
	margin-top: 0px;
}

li {
	color: #6C00DB;
}
.highlight {
  //color: #8B31AD;
  //color: #D163B3;
  color: #B96A4F;
}

